import request from '@/utils/request'

export function getActingAdminPage(data) {
  return request({
    url: '/production-slaughter/page',
    method: 'post',
    data
  })
}
export function getActingAdminList(data) {
    return request({
      url: '/production-slaughter/list',
      method: 'post',
      data
    })
  }

export function addActingAdmin(data) { 
    return request({
        url: '/production-slaughter/add',
        method: 'post',
        data
    })
}

export function editActingAdmin(data) {
    return request({
        url: '/production-slaughter/edit',
        method: 'post',
        data
    })
}

export function delActingAdmin(data) {
    return request({
        url: '/production-slaughter/delete',
        method: 'post',
        data
    })
}